{{ define "main" }}

<!-- JWD - Customised to suit new homepage -->
<div role="main" class="container">
    <div class="row">
        {{ with .Content }}
            {{.}}
        {{ end }}

<!-- JWD - Hiding unused bits -->
<!--
        <div class="posts-list">
          {{ $pag := .Paginate (where .Data.Pages "Type" "post") }}
          {{ range $pag.Pages }}
            <article class="post-preview">
              <a href="{{ .Permalink }}">
                <h2 class="post-title">{{ .Title }}</h2>
                {{ if .Params.subtitle }}
                  <h3 class="post-subtitle">
                  {{ .Params.subtitle }}
                  </h3>
                {{ end }}
              </a>

              {{ partial "post_meta.html" . }}
              <div class="post-entry">
                {{ if .Truncated }}
                  {{ .Summary }}
                  <a href="{{ .Permalink }}" class="post-read-more">[{{ i18n "readMore" }}]</a>
                {{ else }}
                  {{ .Content }}
                {{ end }}
              </div>

              {{ if .Params.tags }}
                <span class="post-meta">
                {{ range .Params.tags }}
                  #<a href="{{ $.Site.LanguagePrefix }}/tags/{{ . | urlize }}">{{ . }}</a>&nbsp;
                {{ end }}
                </span>
              {{ end }}
            </article>
          {{ end }}
        </div>

        {{ if or (.Paginator.HasPrev) (.Paginator.HasNext) }}
          <ul class="pager main-pager">
            {{ if .Paginator.HasPrev }}
              <li class="previous">
                <a href="{{ .Permalink }}page/{{ .Paginator.Prev.PageNumber }}">&larr; {{ i18n "newerPosts" }}</a>
              </li>
            {{ end }}
            {{ if .Paginator.HasNext }}
              <li class="next">
                <a href="{{ .Permalink }}page/{{ .Paginator.Next.PageNumber }}">{{ i18n "olderPosts" }} &rarr;</a>
              </li>
            {{ end }}
          </ul>
        {{ end }}
-->
<!-- end of JWD - Hiding unused bits -->
        
      
    </div>
  </div>
{{ end }}

